ホームFAQFAQ記事利用するには何が必要ですか。

利用するには何が必要ですか。

利用するには何が必要ですか。

IEEE802.11a、802.11b、802.11g、802.11n、802.11acに対応し、ブラウザ機能が搭載された端末(スマートフォン、タブレット端末、パソコン等)が必要です。
MS-Windows7、MAC OS X以降、iOS8.1.2、Android4.4を推奨しています。

カテゴリー